import * as THREE from './build/three.module.js';
import * as SCENE from './Init3D.js';
//***************************************************************************************************************
//********************************************** Helper setup ***************************************************
export function HelperInit() {
    const axesHelper = new THREE.AxesHelper(10);
    const XaxisColor = new THREE.Color('red');
    const YaxisColor = new THREE.Color('blue');
    const ZaxisColor = new THREE.Color('yellow');
    axesHelper.setColors(XaxisColor, YaxisColor, ZaxisColor)
    SCENE.scene.add(axesHelper);
    SCENE.render();
}