import { GUI } from './dat/dat.gui.module.js';
import * as CAMERA from './CameraSetup.js';
import * as LIGHT from './LightSetup.js';
//***************************************************************************************************************
//************************************************* GUI Control  **********************************************
const pi = 3.141592;
export function GUIinit() {
    const gui = new GUI;
    //---------- camera ------------
    const cameraFolder = gui.addFolder('Camera')
    cameraFolder.add(CAMERA.camera.position, 'x', -50, 50)
    cameraFolder.add(CAMERA.camera.position, 'y', -50, 50)
    cameraFolder.add(CAMERA.camera.position, 'z', -50, 50)
    cameraFolder.add(CAMERA.camera.rotation, 'x', -pi, pi)
    cameraFolder.add(CAMERA.camera.rotation, 'y', -pi, pi)
    cameraFolder.add(CAMERA.camera.rotation, 'z', -pi, pi)
    cameraFolder.close()
    //----------- light1 ----------
    const LightFolder = gui.addFolder('Light')
    /*LightFolder.add(LIGHT.light1.position, 'x', -50, 50)
    LightFolder.add(LIGHT.light1.position, 'y', -50, 50)
    LightFolder.add(LIGHT.light1.position, 'z', -50, 50)*/

}
